---
data_category: operational
key_path: usage_activity_by_stage.secure.user_unique_users_all_secure_scanners
description: Count of users creating secure scanners ci builds
product_section: sec
product_stage: secure
product_group: "static_analysis"
product_category: static analysis
value_type: number
status: active
milestone: "13.2"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/33881
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
